 /**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
 
 html,
 body,
 div,
 span,
 applet,
 object,
 iframe,
 h1,
 h2,
 h3,
 h4,
 h5,
 h6,
 p,
 blockquote,
 pre,
 a,
 abbr,
 acronym,
 address,
 big,
 cite,
 code,
 del,
 dfn,
 em,
 img,
 ins,
 kbd,
 q,
 s,
 samp,
 small,
 strike,
 strong,
 sub,
 sup,
 tt,
 var,
 b,
 u,
 i,
 center,
 dl,
 dt,
 dd,
 ol,
 ul,
 li,
 fieldset,
 form,
 label,
 legend,
 table,
 caption,
 tbody,
 tfoot,
 thead,
 tr,
 th,
 td,
 article,
 aside,
 canvas,
 details,
 embed,
 figure,
 figcaption,
 footer,
 header,
 menu,
 nav,
 output,
 ruby,
 section,
 summary,
 time,
 mark,
 audio,
 video,
 input {
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 100%;
   font-weight: normal;
   vertical-align: baseline;
 }
 /* HTML5 display-role reset for older browsers */
 
 article,
 aside,
 details,
 figcaption,
 figure,
 footer,
 header,
 menu,
 nav,
 section {
   display: block;
 }
 
 body {
   line-height: 1
 }
 
 blockquote,
 q {
   quotes: none;
 }
 
 blockquote:before,
 blockquote:after,
 q:before,
 q:after {
   content: none;
 }
 
 input,
 textarea,
 button {
   outline: none;
 }
 
 table {
   bder-collapse: collapse;
   border-spacing: 0;
 }
 
 a {
   color: #7e8c8d;
   -webkit-backface-visibility: hidden;
   text-decoration: none;
 }
 
 li {
   list-style: none;
 }
 
 body {
   -webkit-text-size-adjust: none;
   -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
 }
 
 input::-webkit-input-placeholder {
   /* WebKit, Blink, Edge */
   color: #757575 !important;
 }
 
 input:-moz-placeholder {
   /* Mozilla Firefox 4 to 18 */
   color: #757575 !important;
   opacity: 1;
 }
 
 input::-moz-placeholder {
   /* Mozilla Firefox 19+ */
   color: #757575 !important;
   opacity: 1;
 }
 
 input:-ms-input-placeholder {
   /* Internet Explorer 10-11 */
   color: #757575 !important;
 }
 
 input::-ms-input-placeholder {
   /* Microsoft Edge */
   color: #757575 !important;
 }
 /* icon-size */
 
 .icon-smaller {
   width: 14px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-small {
   width: 16px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-middle {
   width: 18px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-big {
   width: 20px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-biggest {
   width: 40px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-smaller img,
 .icon-small img,
 .icon-middle img,
 .icon-big img,
 .icon-biggest img {
   width: 100%;
   display: block;
 }
 /* font-size */
 
 .word-smaller {
   font-size: 12px;
 }
 
 .word-small {
   font-size: 13px;
 }
 
 .word-normal {
   font-size: 14px !important;
 }
 
 .word-middle {
   font-size: 16px;
 }
 
 .word-big {
   font-size: 18px;
 }
 
 .word-bigger {
   font-size: 20px;
 }
 
 .footer {
   width: 100%;
   background: #1C1C1F;
   height: 300px;
   position: relative;
 }
 
 .footer .footer-bar {
   width: 1000px;
   margin: 0 auto;
 }
 
 .footer .footer-info {
   padding-top: 30px;
   display: flex;
   justify-content: space-between;
 }
 
 .footer .footer-info .footer-left h5 {
   color: #fff;
   margin-bottom: 20px;
 }
 
 .footer .footer-info .footer-left p {
   color: #ccc;
   margin-bottom: 16px;
 }
 
 .footer .footer-info .footer-right {
   display: flex;
 }
 
 .footer .footer-info .footer-right .ftr-item {
   margin-right: 100px;
 }
 
 .footer .footer-info .footer-right .ftr-item .ftr-item-h {
   font-size: 16px;
   color: #fff;
   margin-bottom: 20px;
 }
 
 .footer .footer-info .footer-right .ftr-item a {
   display: block;
   color: #ccc;
   margin-bottom: 16px;
   cursor: pointer;
 }
 
 .footer .footer-info .footer-right .ftr-code .ftr-item-h {
   font-size: 16px;
   color: #fff;
   margin-bottom: 20px;
 }
 
 .footer .footer-info .footer-right .ftr-code .we-code {
   width: 70px;
   margin-left: 6px;
 }
 
 .footer .footer-info .footer-right .ftr-code .we-code img {
   width: 100%;
   display: block;
 }
 
 .footer .footer-info .footer-right .ftr-code p {
   color: #999;
   margin-top: 10px;
 }
 
 .footer .footer-info .footer-right .ftr-question {
   margin-left: 30px;
 }
 
 .footer .footer-info .footer-right .ftr-question .ftr-item-h {
   font-size: 16px;
   color: #fff;
   margin-bottom: 20px;
 }
 
 .footer .footer-info .footer-right .ftr-question .we-code {
   width: 70px;
 }
 
 .footer .footer-info .footer-right .ftr-question .we-code img {
   width: 100%;
   display: block;
 }
 
 .footer .footer-info .footer-right .ftr-question p {
   color: #999;
   margin-top: 10px;
 }
 
 .footer .line {
   width: 100%;
   height: 1px;
   display: inline-block;
   background: rgba(255, 255, 255, 0.2);
   position: absolute;
   bottom: 40px;
   left: 0;
 }
 
 .footer .footer-number {
   position: absolute;
   bottom: 0;
   line-height: 40px;
 }
 
 button {
   /* min-width: 140px; */
   font-size: 16px;
   background-color: #E42626;
   border-color: #E42626;
   display: inline-block;
   line-height: 1;
   white-space: nowrap;
   cursor: pointer;
   color: #fff;
   -webkit-appearance: none;
   text-align: center;
   -webkit-box-sizing: border-box;
   box-sizing: border-box;
   outline: 0;
   margin: 0;
   -webkit-transition: .1s;
   transition: .1s;
   font-weight: 500;
   padding: 12px 20px;
   font-size: 14px;
   border-radius: 4px;
 }
 
 #app {
   font-family: 'Avenir', Helvetica, Arial, sans-serif;
   -webkit-font-smoothing: antialiased;
   -moz-osx-font-smoothing: grayscale;
   min-width: 1100px;
 }
 
 .editor-content ul li {
   list-style: disc;
 }
 
 .editor-content ol li {
   list-style: decimal;
 }
 
 .editor-content blockquote {
   margin: 0 0 0 40px;
   border: none;
   padding: 0;
 }
 
 .editor-content p {
   margin: 0;
 }
 
 .editor-content span {
   margin: 0;
 }
 
 .editor-content br {
   /* display: none; */
 }
 
 .law-button {
   transition: all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
   -webkit-transition: all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
   -o-transition: all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
   -moz-transition: all 0.25s cubic-bezier(0.25, 0.46, 0.45, 0.94);
 }
 
 .law-button:hover {
   box-shadow: 0px 4px 10px 0px #d7e9ff;
   -webkit-transform: translateY(-2px);
   -moz-transform: translateY(-2px);
   -o-transform: translateY(-2px);
   transform: translateY(-2px);
 }
 /* font-size */
 
 .word-smaller {
   font-size: 12px;
 }
 
 .word-small {
   font-size: 13px;
 }
 
 .word-normal {
   font-size: 14px !important;
 }
 
 .word-middle {
   font-size: 16px;
 }
 
 .word-big {
   font-size: 18px;
 }
 
 .word-bigger {
   font-size: 20px;
 }
 /* icon-size */
 
 .icon-smaller {
   width: 14px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-small {
   width: 16px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-middle {
   width: 18px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-big {
   width: 20px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-biggest {
   width: 40px;
   display: inline-block;
   vertical-align: middle;
 }
 
 .icon-smaller img,
 .icon-small img,
 .icon-middle img,
 .icon-big img,
 .icon-biggest img {
   width: 100%;
   display: block;
 }
 
 .operation-tip {
   width: 100%;
   margin: 150px 0;
   text-align: center;
 }
 
 .way-pic {
   margin-top: 26px;
 }
 
 .way {
   display: inline-block;
   width: 315px;
   border-radius: 3px;
   box-sizing: border-box;
   border: 1px solid #a9c4df;
   margin: 0 4px;
 }
 
 .way-img {
   width: 150px;
   margin: 0 auto 20px auto;
 }
 
 .way-img img {
   width: 100%;
   display: block;
 }
 
 .no-data {
   margin: 150px auto;
   width: 280px;
 }
 
 .no-data img {
   width: 100%;
   display: block;
 }
 /* common */
 
 .result .el-tabs__nav-wrap {
   background: #E6E6E6;
   border: 1px solid #E6E6E6;
   border-bottom: none;
 }
 
 .result .el-tabs__header {
   margin: 0 !important;
 }
 
 .result .el-icon-close {
   font-size: 16px !important;
   width: 16px !important;
   height: 16px !important;
   line-height: 16px !important;
 }
 
 .result .el-tabs--card>.el-tabs__header .el-tabs__item.is-active.is-closable {
   padding: 0 20px !important;
 }
 
 .el-tabs--bottom .el-tabs__item.is-bottom:nth-child(2),
 .el-tabs--bottom .el-tabs__item.is-top:nth-child(2),
 .el-tabs--top .el-tabs__item.is-bottom:nth-child(2),
 .el-tabs--top .el-tabs__item.is-top:nth-child(2) {
   padding-left: 20px;
 }
 
 .result .el-tabs--card>.el-tabs__header .el-tabs__item.is-closable:hover {
   padding: 0 20px !important;
 }
 
 .result-tab-pane>.el-tabs__content {
   /* padding-top: 10px; */
   height: calc(100vh - 130px);
   overflow-y: auto;
 }
 
 .criminal-result .result-tab-pane>.el-tabs__content {
   padding-top: 0;
   height: calc(100vh - 120px);
 }
 
 .el-tabs__nav-next,
 .el-tabs__nav-prev {
   line-height: 35px !important;
 }
 
 .el-tabs__nav-prev {
   left: 4px !important;
 }
 
 .el-tabs__nav-next {
   right: 4px !important;
 }
 
 .law-detail-panel .el-tabs--bottom .el-tabs__item.is-bottom:nth-child(2),
 .law-detail-panel .el-tabs--bottom .el-tabs__item.is-top:nth-child(2),
 .law-detail-panel .el-tabs--top .el-tabs__item.is-bottom:nth-child(2),
 .law-detail-panel .el-tabs--top .el-tabs__item.is-top:nth-child(2) {
   padding-left: 0;
 }
 
 .law-detail-panel .el-tabs--bottom .el-tabs__item.is-bottom:last-child,
 .law-detail-panel .el-tabs--bottom .el-tabs__item.is-top:last-child,
 .law-detail-panel .el-tabs--top .el-tabs__item.is-bottom:last-child,
 .law-detail-panel .el-tabs--top .el-tabs__item.is-top:last-child {
   padding-right: 0;
 }
 
 .el-menu {
   border-right: none !important;
 }
 
 .el-menu-item,
 .el-submenu__title {
   height: 34px !important;
   line-height: 34px !important;
 }
 
 .el-submenu .el-menu-item {
   padding: 0;
   height: 34px !important;
   line-height: 34px !important;
 }
 
 .el-menu-item {
   font-size: 13px;
   padding: 0 10px !important;
 }
 
 .el-submenu__icon-arrow {
   right: 10px;
 }
 
 .el-submenu__title {
   padding-left: 10px !important;
   padding-right: 18px !important;
   color: #222222 !important;
   overflow: hidden;
   text-overflow: ellipsis;
 }
 
 .popper__arrow {
   /* left: 10px !important; */
 }
 
 .tool-tip {
   max-width: 300px;
   line-height: 21px !important;
   padding: 3px 5px !important;
 }
 
 .freeDialog .el-dialog__body {
   padding-top: 0;
 }
 
 .freeDialog .el-dialog__title {
   color: #4f5e7b;
   font-size: 16px;
 }
 
 .operation-tip .tip-title {
   color: #E42626;
   line-height: 25px;
   margin-bottom: 10px;
 }
 
 .el-submenu.is-opened>.el-submenu__title .el-submenu__icon-arrow {
   color: #E42626;
 }
 
 .el-tabs__item .el-icon-close:hover {
   background: #666666;
 }
 
 .el-cascader-menu__item--extensible:after {
   right: 10px;
 }
 
 .el-cascader-menu__item {
   padding-left: 10px !important;
   padding-right: 28px !important;
 }
 
 .el-cascader-menu {
   height: 400px !important;
 }
 
 .editor-content {
   line-height: 24px;
 }
 
 .el-message {
   top: 80px;
 }
 
 .el-cascader-menu__wrap {
   height: 100% !important;
   overflow-x: hidden !important;
   overflow-y: scroll !important;
 }
 
 .el-cascader-node__postfix {
   top: 10px !important;
 }
 
 .el-button--primary {
   background-color: #E42626 !important;
   border-color: #E42626 !important;
 }
 
 .el-button--default {
   background: #E9F3FF;
   border: 1px solid #E6E6E6;
   color: #666666;
 }
 
 .el-checkbox {
   color: #666666 !important;
 }
 
 .el-step__head.is-process {
   color: #409EFF;
   border-color: #409EFF;
 }
 
 .el-step__title.is-process,
 .el-step__title.is-finish {
   color: #222222;
 }
 
 .is-finish {
   cursor: pointer;
 }
 
 .el-select .el-tag {
   background: #E6E6E6;
   color: #222222;
 }
 
 .el-select .el-tag__close.el-icon-close {
   background-color: #879BBA;
 }
 
 .el-select .el-tag:hover .el-tag__close.el-icon-close {
   background-color: #E42626;
 }
 
 .el-input-number--mini .el-input__inner {
   color: #666666;
 }
 
 .el-input-number--mini .el-input-number__decrease [class*=el-icon],
 .el-input-number--mini .el-input-number__increase [class*=el-icon] {
   color: #666666;
 }
 
 .el-input-number__decrease,
 .el-input-number__increase {
   background: #ECF1FA;
 }
 
 .el-input__icon {
   line-height: 35px !important;
 }
 
 .el-checkbox__inner {
   width: 16px !important;
   height: 16px !important;
 }
 
 .el-radio__inner {
   width: 16px !important;
   height: 16px !important;
 }
 
 .open-vip {
   height: 64px;
   background: #111111;
   border-radius: 2px;
   display: flex;
   margin: 12px 0 10px 0;
   padding: 0 15px;
   justify-content: space-between;
   line-height: 20px;
 }
 
 .open-vip p {
   color: #F7D280;
   margin-top: 14px;
 }
 
 .open-vip span {
   color: #FBD79E;
 }
 
 .open-vip .btn {
   margin-top: 14px;
   width: 65px;
   height: 28px;
   margin-left: 10px;
   background: linear-gradient(270deg, #edc988 0%, #ce9d5c 100%);
   box-shadow: 0px 3px 12px 2px rgba(182, 139, 82, 0.2);
   border-radius: 2px;
   text-align: center;
   line-height: 28px;
   color: #985A0A;
 }
 
 .header-portrait {
   display: flex;
 }
 
 .header-portrait .pic {
   width: 32px;
   height: 32px;
   border-radius: 32px;
   margin-right: 10px;
   background-color: #f2f2f2;
   display: inline-block;
 }
 
 .header-portrait .tel {
   color: #fff;
 }
 
 .wechat-login {
   border: 1px solid #e42626;
   background: #fff;
   color: #e42626;
 }
 
 .wechat-login a {
   color: #e42626;
 }
 
 .pswSucDialog .el-dialog__header {
   border-bottom: none !important;
 }
 
 .form {
   margin-top: 14px;
   position: relative;
 }
 
 .form .password {
   display: flex;
   justify-content: space-between;
 }
 
 .form .password span {
   color: #222222;
   cursor: pointer;
 }
 
 .form .send-number {
   position: absolute;
   display: inline-block;
   right: 10px;
   color: #E42626;
   top: 14px;
   cursor: pointer;
 }
 
 .problem {
   margin: 10px 0 20px 0;
 }
 
 .form p {
   color: #5c79b0;
   padding-bottom: 6px;
 }
 
 .psw-success {
   margin: 30px auto;
   width: 64px;
 }
 
 .psw-success img {
   width: 100%;
 }
 
 .word-dialog .el-dialog__body {
   padding: 0;
 }
 
 .word-dialog .el-dialog__header {
   padding: 0;
 }
 
 .word-dialog .agreement-body {
   line-height: 22px;
   max-height: 800px;
   overflow-y: auto;
   padding: 20px 15px;
 }
 
 .word-dialog .agreement-body h4 {
   font-size: 18px;
   color: #222;
   margin-bottom: 20px;
 }
 
 .word-dialog .agreement-body span {
   font-size: 14px;
   color: #666;
 }
 
 .word-dialog .agreement-body p {
   font-size: 16px;
   color: #222;
   margin: 15px 0;
 }
 
 .local-login .el-dialog__body {
   padding: 0px 20px 20px 20px;
 }
 
 .buy-panel-top {
   width: 100%;
   background: #111111;
   height: 60px;
   line-height: 60px;
 }
 
 .buy-panel-top .pic {
   margin: 14px;
 }
 
 .buy-panel-body {
   display: flex;
   justify-content: space-between;
 }
 
 .buy-panel-body .buy-panel-left {
   min-height: 420px;
   background: #F5F5F5;
 }
 
 .buy-panel-body .buy-panel-left .vip-list-icon {
   width: 20px;
   display: inline-block;
   vertical-align: middle;
   margin-bottom: 4px;
 }
 
 .buy-panel-body .buy-panel-left .vip-list-icon img {
   width: 100%;
 }
 
 .buy-panel-body .buy-panel-left .vip-list-icon img:first-child {
   display: none;
 }
 
 .buy-panel-body .buy-panel-left .vip-list-icon img:last-child {
   display: block;
 }
 
 .buy-panel-body .buy-panel-left .cur {
   background: #fff;
 }
 
 .buy-panel-body .buy-panel-left .cur a {
   color: #222;
 }
 
 .buy-panel-body .buy-panel-left .cur img:first-child {
   display: block;
 }
 
 .buy-panel-body .buy-panel-left .cur img:last-child {
   display: none;
 }
 
 .buy-panel-body .buy-panel-left ul li {
   line-height: 60px;
   padding: 0 18px;
   cursor: pointer;
 }
 
 .buy-panel-body .buy-panel-left ul li a {
   color: #666;
   font-size: 16px;
 }
 
 .buy-panel-body .buy-panel-right {
   background: #fff;
   padding: 0 18px;
   flex: 1;
 }
 
 .buy-panel-body .buy-panel-right h4 {
   color: #222;
   font-size: 16px;
   margin: 18px 0 12px 0;
   font-weight: bold;
 }
 
 .buy-panel-body .buy-panel-right .vip-tip {
   margin-top: 18px;
 }
 
 .buy-panel-body .buy-panel-right .vip-tip p {
   color: #222;
   font-size: 16px;
   line-height: 24px;
 }
 
 .buy-panel-body .buy-panel-right .vip-tip span {
   color: #666;
 }
 
 .buy-panel-body .buy-panel-right .pay-panel {
   border-radius: 4px;
   border: 1px solid #e6e6e6;
   margin-top: 35px;
   padding: 15px;
   display: flex;
 }
 
 .buy-panel-body .buy-panel-right .pay-panel .wechat-pay {
   display: inline-block;
   width: 32px;
   margin-right: 10px;
   vertical-align: middle;
 }
 
 .buy-panel-body .buy-panel-right .pay-panel .wechat-pay img {
   width: 100%;
 }
 
 .buy-panel-body .buy-panel-right .sub-pro {
   width: 160px;
   height: 100px;
   background: rgba(182, 139, 82, 0.1);
   border-radius: 4px;
   text-align: center;
   margin-right: 10px;
   cursor: pointer;
 }
 
 .buy-panel-body .buy-panel-right .sub-pro p {
   margin: 10px 0;
   color: #222222;
   font-weight: bold;
   font-size: 16px;
 }
 
 .buy-panel-body .buy-panel-right .sub-pro span {
   font-size: 28px;
   color: #B68B52;
   display: block;
   margin-bottom: 10px;
 }
 
 .buy-panel-body .buy-panel-right .sub-pro s {
   color: #999999;
 }
 
 .buy-panel-body .buy-panel-right .cur {
   background: linear-gradient(270deg, #edc988 0%, #ce9d5c 100%);
   box-shadow: 0px 3px 12px 2px rgba(182, 139, 82, 0.2);
 }
 
 .buy-panel-body .buy-panel-right .cur p {
   color: #805206;
 }
 
 .buy-panel-body .buy-panel-right .cur span {
   color: #805206;
 }
 
 .buy-panel-body .buy-panel-right .cur s {
   color: #fff;
 }
 
 .buyVipDialog .el-dialog__body {
   padding: 0;
 }
 
 .buyVipDialog .el-dialog__header {
   padding: 0;
 }
 
 .buyVipDialog .el-dialog__headerbtn .el-dialog__close {
   color: #999;
 }
 
 .el-dialog__headerbtn {
   min-width: auto;
 }
 
 .vedioDialog {
   background: transparent;
 }
 
 .priceDialog {
   background: none !important;
   box-shadow: none !important;
 }
 
 .vedioDialog .el-dialog__body,
 .priceDialog .el-dialog__body {
   padding: 0;
 }
 
 .vedioDialog .el-dialog__header,
 .priceDialog .el-dialog__header {
   padding: 0;
 }
 
 .vedioDialog .el-dialog__headerbtn {
   top: 10px;
   right: 10px;
   z-index: 999;
 }
 
 .priceDialog .el-dialog__headerbtn {
   display: none;
   top: 30px;
   right: 30px;
   z-index: 999;
 }
 
 .user-dropdown a {
   display: block;
 }
 
 .price-pic {
   width: 100%;
 }
 
 .price-pic img {
   width: 100%;
   display: block;
 }

 .footer-tip-box {
  position: relative;
  display: flex;
  align-items: center;
  height: 120px;
  box-sizing: border-box;
  text-align: center;
  color: #222222;
  font-size: 24px;
  line-height: 46px;
}

.footer-tip-box a {
  color: #222222;
}

.footer-tip-box .bg-img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 1;
}

.footer-tip-box .footer-tip-box-content {
  position: relative;
  line-height: 28px;
  z-index: 2;
  max-width: 1050px;
  margin: 0 auto;
  font-size: 0;
}

.footer-tip-box .footer-tip-box-content a, .footer-tip-box .footer-tip-box-content span {
  font-size: 16px;
}


.main-header .left-header .logo {
  height: 60px;
  width: 150px !important;
  display: flex !important;
  float: left;
  align-items: center;
  margin-top: 0 !important;
  margin-right: 50px !important;
}

.pro-li-new > a {
  position: relative;
}

.pro-li-new > a::after {
  content: 'NEW';
  position: absolute;
  right: -38px;
  top: -10px;
  width: 40px;
  font-size: 12px;
  color: #fff;
  height: 18px;
  line-height: 18px;
  text-align: center;
  background: #E42626;
  border-radius: 6px 0px 6px 0px;
}

.layout-menu-list {
  display: flex;
  align-items: center;
  padding-left: 20px;
}

.layout-menu-list .layout-menu-li {
  width: 100px;
  height: 60px;
  list-style: none;
  padding-left: 0;
}

.layout-menu-list .layout-menu-li.is-new > a {
  position: relative;
}

.layout-menu-list .layout-menu-li.is-new > a::after {
  content: 'NEW';
  position: absolute;
  right: -38px;
  top: -10px;
  width: 40px;
  font-size: 12px;
  color: #fff;
  height: 18px;
  line-height: 18px;
  text-align: center;
  background: #e42626;
  border-radius: 6px 0px 6px 0px;
}

.layout-menu-list .layout-menu-li .layout-header-tab-list {
  position: fixed;
  top: 61px;
  left: 0;
  width: 100%;
  height: 0;
  line-height: 26px;
  overflow: hidden;
  transition: all 0.2s;
  box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  z-index: 1001;
}

.layout-menu-list .layout-menu-li .layout-header-tab-list .layout-header-tab-list-container {
  box-sizing: border-box;
  width: 1000px;
  height: 100%;
  margin: 0 auto;
  padding: 20px 0;
}

.layout-menu-list .layout-menu-li .layout-header-tab-list .layout-header-tab-list-container .layout-header-tab-item {
  box-sizing: border-box;
  display: inline-block;
  width: 250px;
  text-decoration: none;
  padding: 20px 10px;
  border-radius: 4px;
}

.layout-menu-list .layout-menu-li .layout-header-tab-list .layout-header-tab-list-container .layout-header-tab-item:hover {
  background-color: #f5f5f5;
}

.layout-menu-list .layout-menu-li .layout-header-tab-list .layout-header-tab-list-container .layout-header-tab-item .layout-header-tab-item-text {
  position: relative;
  top: 1px;
  vertical-align: top;
  font-size: 18px;
  color: #172237;
  line-height: 26px;
}

.layout-menu-list .layout-menu-li .layout-header-tab-list .layout-header-tab-list-container .layout-header-tab-item .layout-header-tab-item-img {
  width: 28px;
  height: 28px;
}

.layout-menu-list .layout-menu-li:hover .layout-header-tab-list {
  height: 260px;
}

.layout-menu-list .layout-menu-li > a {
  line-height: 60px;
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.layout-menu-list .layout-menu-li > a .layout-menu-li-arrow {
  width: 14px;
  height: 14px;
}

.layout-menu-list .layout-menu-li > a .layout-menu-li-arrow.arrow-hover {
  display: none;
}

.layout-menu-list .layout-menu-li > a:hover {
  color: #e42626;
}

.layout-menu-list .layout-menu-li > a:hover .layout-menu-li-arrow {
  display: none;
}

.layout-menu-list .layout-menu-li > a:hover .layout-menu-li-arrow.arrow-hover {
  display: inline;
}
